@charset "utf-8";
/* html5doctor.com Reset v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) - http://cssreset.com */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block
}
nav ul {
list-style: none
}
blockquote, q {
quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
content: none
}
a {
margin: 0;
padding: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent
}
ins {
background-color: #ff9;
color: #000;
text-decoration: none
}
mark {
background-color: #ff9;
color: #000;
font-style: italic;
font-weight: bold
}
del {
text-decoration: line-through
}
abbr[title], dfn[title] {
border-bottom: 1px dotted;
cursor: help
}
table {
border-collapse: collapse;
border-spacing: 0
}
hr {
display: block;
height: 1px;
border: 0;
border-top: 1px solid #ccc;
margin: 1em 0;
padding: 0
}
em{
font-style:normal;
}
input, select {
vertical-align: middle
}
button{
background:none;
border:none;
outline:none;
}
/* default-customize
---------------------------------------------------------------- */
body {
background:#000;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 14px;
line-height: 1.5;
color: #fff;
-webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6, th {
font-weight: normal;
}
img {
border: 0;
outline:none;
vertical-align: top;
}
li {
list-style: none;
}
address {
font-style: normal;
}
/* link 
---------------------------------------------------------------- */
a {
transition: all .3s;
}
@media all and (-ms-high-contrast:none) {
a:not(:target) {
transition: none;
}
}
a:link {
color: #fff;
text-decoration: none;
}
a:visited {
color: #fff;
text-decoration: none;
}
a:hover {
color: #00a2e6;
text-decoration: none;
}
a:active {
color: #00a2e6;
text-decoration: none;
}
a.hvr img {
transition: all 0.5s;
background-color: transparent;
}
a.hvr:hover img {
opacity: 0.8;
background-color: #fff;
}